<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18.828dp"
    android:height="10.414dp"
    android:viewportWidth="18.828"
    android:viewportHeight="10.414">
  <path
      android:pathData="M1.414,1.414l8,8 8,-8"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#a1a1a1"
      android:strokeLineCap="round"/>
</vector>
